Erro de pacotes com apt-cacher

1. Erro de pacotes com apt-cacher

EMERSON JEAN SOSINHO
jeansosinho

(usa Debian)

Enviado em 18/06/2009 - 11:36h

Ao instalar pacotes no ubuntu pelo servidor de repositório debian etch, dá erro: Pacote tal "Tamanho incorreto". Já executei apt-get update e nada. Tenho que remover o pacote do servidor cada vez que dá o erro, aí funciona. Alguém sabe porque isso acontece?


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts